<bugID>1384977<Summary>PreviewProvider.jsm should be removed before 56 goes to beta</Summary><Description>It's no longer needed by activity stream, and the whitelist entry will make the builds break.</Description></bugID>